This page was not yet optimized for use on mobile devices.
BAE Systems STOP™ 8.8.2
Certificate details
| Status | active |
|---|---|
| Valid from | 15.09.2023 |
| Valid until | 15.09.2028 |
| Scheme | 🇨🇦 CA |
| Manufacturer | BAE Systems |
| Category | Operating Systems |
| Security level | N/A |
| Protection profiles |
Certificate
Certification report
Extracted keywords
Symmetric Algorithms
AES, HMACAsymmetric Algorithms
ECDSAProtocols
SSHRandomness
DRBGLibraries
OpenSSLBlock cipher modes
XTSEvaluation facilities
EWA-CanadaCertification process
out of scope, The OS relies upon a trustworthy computing platform for its execution. This underlying platform is out of scope of this PPStandards
ISO/IEC 17025Security target
Extracted keywords
Symmetric Algorithms
AES, AES-128, AES-256, HMACAsymmetric Algorithms
RSA 4096, ECDHE, ECDSA, ECC, Diffie-Hellman, DHE, DH, DSAHash functions
SHA-1, SHA-256, SHA-384, SHA-512, SHA256Protocols
SSH, SSL, TLS, TLS 1.2, TLSv1.2, DTLS, IPsec, VPN, PGPRandomness
DRBG, RBGLibraries
OpenSSLBlock cipher modes
CBC, CTR, GCM, XTSTLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_RSA_WITH_AES_256_CBC_SHA256, TLS_RSA_WITH_AES_128_GCM_SHA256, TLS_RSA_WITH_AES_256_GCM_SHA384, TLS_DHE_RSA_WITH_AES_128_CBC_SHA256, TLS_DHE_RSA_WITH_AES_256_CBC_SHA256, TLS_DHE_RSA_WITH_AES_128_GCM_SHA256, TLS_DHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384Claims
O.ACCOUNTABILITY, O.INTEGRITY, O.MANAGEMENT, O.PROTECTED_STORAGE, O.PROTECTED_COMMS, O.PROTECTED_, T.NETWORK_ATTACK, T.NETWORK_EAVESDROP, T.LOCAL_ATTACK, T.LIMITED_PHYSICAL_ACCESS, T.NETWORK_, T.LOCAL_, T.LIMITED_, A.PLATFORM, A.PROPER_USER, A.PROPER_ADMIN, A.PROPER_, OE.PLATFORM, OE.PROPER_USER, OE.PROPER_ADMINSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_TSU_EXT.1, ALC_CMC.1, ALC_CMS.1, ALC_TSU_EXT, ATE_IND.1, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.1.2, FCS_COP.1, FCS_CKM_EXT.4, FCS_CKM_EXT.4.1, FCS_RBG_EXT.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_STO_EXT.1, FCS_STO_EXT.1.1, FCS_TLSC_EXT.1.1, FCS_TLSC_EXT.1.2, FCS_TLSC_EXT.1.3, FCS_TLSC_EXT.1, FCS_DTLS_EXT.1, FCS_CKM.1, FCS_CKM.2, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM_EXT.4.2, FCS_COP.1.1, FCS_COP, FDP_ACF_EXT.1, FDP_ACF_EXT.1.1, FIA_AFL.1, FIA_UAU.5, FIA_AFL.1.1, FIA_AFL.1.2, FIA_UAU.5.1, FIA_UAU.5.2, FMT_MOF_EXT.1, FMT_MOF_EXT.1.1, FMT_SMF_EXT.1.1, FMT_SMF_EXT.1, FPT_TUD_EXT, FPT_ACF_EXT.1, FPT_ACF_EXT.1.1, FPT_ACF_EXT.1.2, FPT_ASLR_EXT.1, FPT_ASLR_EXT.1.1, FPT_SBOP_EXT.1, FPT_SBOP_EXT.1.1, FPT_TST_EXT.1, FPT_TST_EXT.1.1, FPT_TUD_EXT.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.2, FPT_TUD_EXT.2.1, FPT_TUD_EXT.2.2, FTP_ITC_EXT.1, FTP_ITC_EXT.1.1, FTP_TRP.1, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Evaluation facilities
EWA-Canada, IntertekCertification process
out of scope, The OS relies upon a trustworthy computing platform for its execution. This underlying platform is out of scope of this PP, The OS relies upon a trustworthy computing platform for its execution. This underlying platform is out of scope of this PP. The OS relies upon a trustworthy computing platform for its execution. This underlying, is out of scope of this PPStandards
FIPS PUB 186-4, FIPS PUB 1864, FIPS 186-4, FIPS 197, NIST SP 800-57, NIST SP 800-38A, NIST SP 800-38D, NIST SP 800-90A, RFC 5246, RFC 5288, RFC 5289, RFC 6125, RFC 5280, RFC 6960, RFC 8603, RFC 6066, RFC 6961, RFC 3526, RFC 5759, X.509, x.509, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
553-EWAExtracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ALC_TSU_EXT.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1Scheme data
| Product | BAE Systems STOP™ 8.8.2 |
|---|---|
| Vendor | BAE Systems |
| Level | PP_OS_V4.2.1 |
| Certification Date | 15.09.2023 |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Operating Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/553-EWA%20CT%20v1.0.pdf",
"dgst": "8a5ef8e5642a483d",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "553-EWA",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL1",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TSU_EXT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"8.8.2"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"e34797b67a3163c5"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"certification_date": "2023-09-15",
"level": "PP_OS_V4.2.1",
"product": "BAE Systems STOP\u2122 8.8.2",
"vendor": "BAE Systems"
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "BAE Systems",
"manufacturer_web": "https://www.baesystems.com",
"name": "BAE Systems STOP\u2122 8.8.2",
"not_valid_after": "2028-09-15",
"not_valid_before": "2023-09-15",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "553-EWA CT v1.0.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"CA": {
"553-EWA": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"EWA": {
"EWA-Canada": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "",
"/CreationDate": "D:20230925152434-04\u002700\u0027",
"/Creator": "",
"/Keywords": "",
"/ModDate": "D:20230925152502-05\u002700\u0027",
"/Producer": "Foxit PDF Editor Printer Version 12.1.0.15345",
"/Subject": "",
"/Title": "",
"pdf_file_size_bytes": 364620,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "553-EWA CR v1.0.pdf",
"report_frontpage": {
"CA": {}
},
"report_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDSA": {
"ECDSA": 1
}
}
},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {
"OutOfScope": {
"The OS relies upon a trustworthy computing platform for its execution. This underlying platform is out of scope of this PP": 1,
"out of scope": 1
}
},
"cipher_mode": {
"XTS": {
"XTS": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 2
}
},
"crypto_protocol": {
"SSH": {
"SSH": 1
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"EWA": {
"EWA-Canada": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 17025": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 1
}
},
"constructions": {
"MAC": {
"HMAC": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "",
"/CreationDate": "D:20230925152533-04\u002700\u0027",
"/Creator": "",
"/Keywords": "",
"/ModDate": "D:20230925152559-05\u002700\u0027",
"/Producer": "Foxit PDF Editor Printer Version 12.1.0.15345",
"/Subject": "",
"/Title": "",
"pdf_file_size_bytes": 559453,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"mailto:[email protected]",
"mailto:[email protected]",
"https://web.nvd.nist.gov/view/vuln/search"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 16
},
"st_filename": "553-EWA ST v0.24.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 3
},
"ECDH": {
"ECDHE": 1
},
"ECDSA": {
"ECDSA": 4
}
},
"FF": {
"DH": {
"DH": 2,
"DHE": 1,
"Diffie-Hellman": 5
},
"DSA": {
"DSA": 1
}
},
"RSA": {
"RSA 4096": 1
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.PLATFORM": 5,
"A.PROPER_": 2,
"A.PROPER_ADMIN": 4,
"A.PROPER_USER": 3
},
"O": {
"O.ACCOUNTABILITY": 10,
"O.INTEGRITY": 8,
"O.MANAGEMENT": 10,
"O.PROTECTED_": 2,
"O.PROTECTED_COMMS": 9,
"O.PROTECTED_STORAGE": 4
},
"OE": {
"OE.PLATFORM": 5,
"OE.PROPER_ADMIN": 5,
"OE.PROPER_USER": 5
},
"T": {
"T.LIMITED_": 1,
"T.LIMITED_PHYSICAL_ACCESS": 1,
"T.LOCAL_": 1,
"T.LOCAL_ATTACK": 2,
"T.NETWORK_": 2,
"T.NETWORK_ATTACK": 10,
"T.NETWORK_EAVESDROP": 3
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.1": 1,
"ALC_CMS.1": 1,
"ALC_TSU_EXT": 1,
"ALC_TSU_EXT.1": 8
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_IND.1": 1
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 7,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1
},
"FCS": {
"FCS_CKM.1": 7,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 7,
"FCS_CKM.2.1": 1,
"FCS_CKM_EXT.4": 7,
"FCS_CKM_EXT.4.1": 3,
"FCS_CKM_EXT.4.2": 1,
"FCS_COP": 1,
"FCS_COP.1": 47,
"FCS_COP.1.1": 4,
"FCS_DTLS_EXT.1": 1,
"FCS_RBG_EXT.1": 10,
"FCS_RBG_EXT.1.1": 2,
"FCS_RBG_EXT.1.2": 2,
"FCS_STO_EXT.1": 7,
"FCS_STO_EXT.1.1": 2,
"FCS_TLSC_EXT.1": 9,
"FCS_TLSC_EXT.1.1": 3,
"FCS_TLSC_EXT.1.2": 2,
"FCS_TLSC_EXT.1.3": 2
},
"FDP": {
"FDP_ACF_EXT.1": 7,
"FDP_ACF_EXT.1.1": 2
},
"FIA": {
"FIA_AFL.1": 7,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_UAU.5": 7,
"FIA_UAU.5.1": 1,
"FIA_UAU.5.2": 1
},
"FMT": {
"FMT_MOF_EXT.1": 8,
"FMT_MOF_EXT.1.1": 2,
"FMT_SMF_EXT.1": 8,
"FMT_SMF_EXT.1.1": 4
},
"FPT": {
"FPT_ACF_EXT.1": 8,
"FPT_ACF_EXT.1.1": 2,
"FPT_ACF_EXT.1.2": 2,
"FPT_ASLR_EXT.1": 8,
"FPT_ASLR_EXT.1.1": 2,
"FPT_SBOP_EXT.1": 8,
"FPT_SBOP_EXT.1.1": 2,
"FPT_TST_EXT.1": 8,
"FPT_TST_EXT.1.1": 2,
"FPT_TUD_EXT": 1,
"FPT_TUD_EXT.1": 8,
"FPT_TUD_EXT.1.1": 2,
"FPT_TUD_EXT.1.2": 2,
"FPT_TUD_EXT.2": 7,
"FPT_TUD_EXT.2.1": 2,
"FPT_TUD_EXT.2.2": 2
},
"FTP": {
"FTP_ITC_EXT.1": 14,
"FTP_ITC_EXT.1.1": 2,
"FTP_TRP.1": 7,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 2
}
},
"certification_process": {
"OutOfScope": {
"The OS relies upon a trustworthy computing platform for its execution. This underlying platform is out of scope of this PP": 1,
"The OS relies upon a trustworthy computing platform for its execution. This underlying platform is out of scope of this PP. The OS relies upon a trustworthy computing platform for its execution. This underlying": 1,
"is out of scope of this PP": 1,
"out of scope": 3
}
},
"cipher_mode": {
"CBC": {
"CBC": 3
},
"CTR": {
"CTR": 2
},
"GCM": {
"GCM": 1
},
"XTS": {
"XTS": 4
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 4
}
},
"crypto_protocol": {
"IPsec": {
"IPsec": 1
},
"PGP": {
"PGP": 1
},
"SSH": {
"SSH": 2
},
"TLS": {
"DTLS": {
"DTLS": 2
},
"SSL": {
"SSL": 1
},
"TLS": {
"TLS": 39,
"TLS 1.2": 2,
"TLSv1.2": 1
}
},
"VPN": {
"VPN": 3
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 10,
"P-384": 10,
"P-521": 8
}
},
"eval_facility": {
"EWA": {
"EWA-Canada": 1
},
"Intertek": {
"Intertek": 1
}
},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 7
},
"SHA2": {
"SHA-256": 4,
"SHA-384": 5,
"SHA-512": 4,
"SHA256": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 5
},
"RNG": {
"RBG": 3
}
},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1
},
"FIPS": {
"FIPS 186-4": 1,
"FIPS 197": 1,
"FIPS PUB 186-4": 3,
"FIPS PUB 1864": 1
},
"NIST": {
"NIST SP 800-38A": 1,
"NIST SP 800-38D": 1,
"NIST SP 800-57": 2,
"NIST SP 800-90A": 1
},
"RFC": {
"RFC 3526": 2,
"RFC 5246": 12,
"RFC 5280": 5,
"RFC 5288": 8,
"RFC 5289": 24,
"RFC 5759": 1,
"RFC 6066": 2,
"RFC 6125": 2,
"RFC 6960": 2,
"RFC 6961": 2,
"RFC 8603": 2
},
"X509": {
"X.509": 11,
"x.509": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 7,
"AES-128": 1,
"AES-256": 1
}
},
"constructions": {
"MAC": {
"HMAC": 4
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA256": 3,
"TLS_DHE_RSA_WITH_AES_128_GCM_SHA256": 3,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 3,
"TLS_DHE_RSA_WITH_AES_256_GCM_SHA384": 3,
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 3,
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 3,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 3,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 3,
"TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 3,
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 3,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 3,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 3,
"TLS_RSA_WITH_AES_128_CBC_SHA": 1,
"TLS_RSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_RSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_RSA_WITH_AES_256_CBC_SHA": 1,
"TLS_RSA_WITH_AES_256_CBC_SHA256": 1,
"TLS_RSA_WITH_AES_256_GCM_SHA384": 1
}
},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Teresa MacArthur",
"/CreationDate": "D:20230915095541-04\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20230915095541-04\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"/Title": "Security Target",
"pdf_file_size_bytes": 934910,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://keyserver.pgp.com/vkd/DownloadKey.event?keyid=0xD7D0EA16C24B7039",
"https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?TD=0578",
"mailto:[email protected]"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 60
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PP_OS_V4.2.1.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/553-EWA%20CR%20v1.0.pdf",
"scheme": "CA",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/553-EWA%20ST%20v0.24.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "39523bc09cf6aa48b859d02749c1362a6cd5fcac5e0aad0050c51ff2853f1ed8",
"source_hash": "cb4e70373db8fedf21845dad27c7164d5bff5137373192d6166698cf389db296",
"txt_hash": "e878fcf7a53d8bdee3931fe3789c51f5e6c1315b443033850754600f06b7e81a"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "ea04ff54ae8bc3f01e40e57b0669bd81062794b5bbc3e78ffe8a32cf6386e7c4",
"source_hash": "fe4353d8679d59d405cb48cb92fd6922dd27173a4dcabbf51a14ecc0d68a8ca0",
"txt_hash": "3e2a98bb56df1bd5adcad988896d4e6071f8b8e9d562d7ea32d2684d60216005"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "db58bbb0ca6d7b466900de803dcb8b2b8db7cc266e0e2a0b8399de7532f9fccf",
"source_hash": "06c2e2a61c77259b29a2f1377ed1bd48df41793f85c58940218674c3ff0e04a2",
"txt_hash": "3b54aaa093f91ce1f77898a758865a81ff395ad71da1e80d0310ca78db48aef8"
}
},
"status": "active"
}